@font-face {
    font-family: 'FuturaPTBold';
    src: url('../fonts/FuturaPTBold.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTBoldOblique';
    src: url('../fonts/FuturaPTBoldOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTBook';
    src: url('../fonts/FuturaPTBook.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTBookOblique';
    src: url('../fonts/FuturaPTBookOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondBold';
    src: url('../fonts/FuturaPTCondBold.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondBoldOblique';
    src: url('../fonts/FuturaPTCondBoldOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondBook';
    src: url('../fonts/FuturaPTCondBook.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondBookOblique';
    src: url('../fonts/FuturaPTCondBookOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondExtraBold';
    src: url('../fonts/FuturaPTCondExtraBold.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondExtraBoldOblique';
    src: url('../fonts/FuturaPTCondExtraBoldOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondMedium';
    src: url('../fonts/FuturaPTCondMedium.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTCondMediumOblique';
    src: url('../fonts/FuturaPTCondMediumOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTDemi';
    src: url('../fonts/FuturaPTDemi.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTDemiOblique';
    src: url('../fonts/FuturaPTDemiOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTExtraBold';
    src: url('../fonts/FuturaPTExtraBold.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTExtraBoldOblique';
    src: url('../fonts/FuturaPTExtraBoldOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTHeavy';
    src: url('../fonts/FuturaPTHeavy.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTHeavyOblique';
    src: url('../fonts/FuturaPTHeavyOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTLight';
    src: url('../fonts/FuturaPTLight.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTLightOblique';
    src: url('../fonts/FuturaPTLightOblique.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTMedium';
    src: url('../fonts/FuturaPTMedium.otf') format('opentype');
}

@font-face {
    font-family: 'FuturaPTMediumOblique';
    src: url('../fonts/FuturaPTMediumOblique.otf') format('opentype');
}

body {
    padding: 0px;
    overflow-x: hidden;
    background: #191919;
    max-height: 1400px !important;
    margin: 0 auto;
}


/*Menu*/

.btn-menu-credenciales{
    opacity: 0;
}

li.menu-li {
    width: 100%;
    font-family: 'FuturaPTCondMedium' sans-serif;
}

li.menu-li a.item-menu {
    display: block;
    width: 100%;
    text-align: center;
    color: #191919;
    font-size: 19px;
    text-decoration: none;
    margin: 10px auto;
}

/*Fin menu*/

#contenedor1 {
    height: 100vh;
}


#contenedor-estereo-1,
#contenedor-battle-force-2,
#contenedor-maluma,
#contenedor-verde,
#contenedor-EA,
#contenedor-EA-2,
#contenedor-chevrolet,
#contenedor-presentacion {
    overflow-x: hidden;
    min-height: 100vh;
}

#contenedor-EA-2{
    overflow-y: hidden;
}

.row.height-full {
    min-height: 100vh;
}

#contenedor1 .row:nth-child(1),
#contenedor2 .row:nth-child(1) {
    height: 100vh;
    ;
}

.bloque {
    width: 40%;
    height: auto;
    position: absolute;
    border-right: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texto-001 {
    width: auto;
    display: block;
    margin: 0 auto;
}

.titular {
    display: block;
    border-left: 3px solid #F7F7F7;
    border-right: 3px solid #F7F7F7;
    border-radius: 50px;
    margin: 100px auto 0;
    width: 80%;
    padding: 14px 0px 2px;
    overflow-x: hidden;
}

.titular-1 {
    font-family: 'FuturaPTLight', sans-serif;
    text-align: center;
    color: #f7f7f7;
    font-size: 1.6rem;
    margin: 0px;
    line-height: 0.8;
}

.titular-2 {
    font-family: 'FuturaPTMedium', sans-serif;
    text-align: center;
    color: #f7f7f7;
    font-size: 1.7rem;
    font-style: oblique;
    line-height: 0.9;
}

.titular-0 {
    display: block;
    border-left: 3px solid #F7F7F7;
    border-right: 3px solid #F7F7F7;
    border-radius: 50px;
    margin: 100px auto 0;
    width: 80%;
    overflow-x: hidden;
    padding: 24px 0px 12px;
}

.div-arrow-cont {
    height: 300px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.div-arrow {
    height: 300px;
    margin: 10px auto;
    display: block;
    width: 100%;
    overflow-y: hidden;
    padding-top: 1px;
}

.gif-arrow {
    height: 300px;
    margin: 0px auto 0px 20%;
    display: block;
    width: 92px;
}

.gif-1 {
    position: absolute;
    bottom: 5%;
    left: 0%;
}

.gif-2 {
    display: block;
    width: 70%;
    height: auto;
    margin: 50px auto 40px 0;
    opacity: 0;
}

.gif-3 {
    display: block;
    width: auto;
    height: 100vh;
    margin: 0 auto;
}

.gif-4 {
    display: block;
    width: auto;
    height: 100vh;
    margin: 0 auto;
}

.img-sticker {
    height: 60px;
}

.img-sticker-exp {
    height: 40px;
}

.img-sticker-ody {
    height: 80px;
}

.img-sticker-mix {
    height: 65px;
}

.hr-st {
    border-color: #191919;
    display: block;
    height: auto;
    margin: -50px 0 0;
}

.hr-st-2 {
    border-color: #191919;
    display: block;
    height: auto;
    margin: -80px 0 0;
}

.hr-st-tok,
.hr-st-ea {
    border-color: #191919;
    display: block;
    height: auto;
    margin: -35px 0 0;
}

ul.lista {
    display: block;
    margin: 0 auto;
}

ul.lista li {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 1rem;
    color: #F7F7F7;
}

.texto-titulo-2 {
    text-align: center;
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 3rem;
    width: 50%;
    margin: 80px auto 0px;
    color: #F7F7F7;
    border-bottom: 2px solid #ffffff;
}

.texto-parrafo {
    text-align: center;
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 1.9rem;
    margin: 50px auto;
    color: #F7F7F7;
}

.text-pres-2 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 1.4rem;
    margin-right: 60px;
    margin-left: 55px;
    margin-bottom: 100px;
    color: #F7F7F7;
    opacity: 0;
}

.text-pres-3 {
    position: absolute;
    bottom: 8%;
    left: 0%;
    width: 400px;
    height: auto;
    opacity: 0;
}

.texto-titulo-1 {
    margin-left: 200px;
    margin-top: 8%;
    margin-bottom: 50px;
}

.text-pres-4 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 1.5rem;
    margin-bottom: 100px;
    margin-top: 50px;
    text-align: justify;
    color: #F7F7F7;
    width: 70%;
    margin-left: auto;
    margin-right: 100px;
}

.texto-1 {
    width: 300px;
    height: auto;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.horizontal-sliders-2 {
    display: flex;
    flex-wrap: no-wrap;
    width: 600%;
    overflow-x: hidden;
}

.slide-2 {
    height: 1080px;

    width: 100%;
}

.imagen {
    position: absolute;
    top: 0px;
    background: #F7F7F7;
    left: 50%;
    transform: translate(-50%);
}

.texto-2 {
    position: absolute;
    top: 10%;
    right: 5%;
    width: 700px;
    height: auto;
}

.texto-3 {
    position: absolute;
    bottom: 5%;
    left: 0%;
    width: 420px;
    height: auto;
}

.logo {
    position: absolute;
    bottom: 5%;
    right: 5%;
    width: 90px;
    height: auto;
}

.texto-4 {
    width: 150px;
    height: auto;
    position: absolute;
    bottom: 27%;
    left: 32%;
    opacity: 0;
}

#contenedor-jb {
    width: 100vw;
    overflow-y: hidden;
}

.texto-5 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 80px;
    margin-top: 100px;
    margin-bottom: 60px;
    text-align: center;
    color: #F7F7F7;
}

.texto-6 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-size: 35px;
    margin: 0 auto;
    width: 900px;
    text-align: center;
    color: #F7F7F7;
}

.texto-7 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 23px;
    margin-top: 30px;
    width: 80%;
    text-align: left;
    color: #F7F7F7;
    position: absolute;
    top: 12%;
    left: 30%;
    transform: translate(-30%);
}

.texto-8 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 23px;
    margin-top: 30px;
    width: 80%;
    text-align: left;
    color: #F7F7F7;
    position: absolute;
    bottom: 12%;
    left: 30%;
    transform: translate(-30%);
}

.texto-9,
.texto-10 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 50px auto;
    width: 60%;
    text-align: center;
    color: #F7F7F7;
}



.videos {
    margin-top: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 100px;
}

#video-trio-3,
#video-trio-1 {
    margin-top: auto;
    height: 500px;
    width: 300px;
    padding: 41px;
    margin-bottom: auto;
    background-image: url(../imagenes/celular.png);
    background-size: 90% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

#video-trio-2 {
    margin-top: auto;
    height: 650px;
    width: 380px;
    padding: 48px;
    margin-bottom: auto;
    background-image: url(../imagenes/celular.png);
    background-size: 90% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.galeria-dinamiqa {
    margin: 0px;
    background-color: #191919;
    padding: 0px;
    list-style: none;
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin-left: 5%;

    margin-right: 5%;
    border-radius: 30px;
    overflow: hidden;
}

.galeria-dinamiqa li:not(.activeItemdinamiqo) {
    flex-grow: 1;
    height: 750px;
}

.galeria-dinamiqa li:nth-child(1) {
    background: url("../imagenes/jb-1.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(2) {
    background: url("../imagenes/jb-2.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(3) {
    background: url("../imagenes/jb-3.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(4) {
    background: url("../imagenes/jb-4.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(5) {
    background: url("../imagenes/jb-5.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(6) {
    background: url("../imagenes/jb-6.jpg") center/cover;
}

.galeria-dinamiqa li:nth-child(7) {
    background: url("../imagenes/jb-7.jpg") center/cover;
}

.galeria-dinamiqa li {
    cursor: pointer;
    transition: all 300ms ease-in-out;
    box-shadow: 0px 0px 18px #000000;
}

.activeItemdinamiqo {
    flex-grow: 7;
}


@media (max-width: 549px) {
    .galeria-dinamiqa {
        flex-direction: column;
    }

    .galeria-dinamiqa li {
        height: 20px;
    }

}

/*J-balvin*/

.xsliders {
    display: flex;
    flex-wrap: no-wrap;
    width: 400%;
    overflow-x: hidden;
}

.lide {
    height: 100vh;
    width: 100%;
}


.texto-11 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 80px;
    margin-top: 250px;
    margin-bottom: 50px;
    text-align: center;
    color: #F7F7F7;
}

.texto-12 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 30px auto;
    width: 70%;
    text-align: center;
    color: #F7F7F7;
}

.texto-13 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 0 auto;
    width: 900px;
    text-align: center;
    color: #F7F7F7;
}

.video-disney {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 45%;
    max-width: 63%;
    max-height: 100%;
}

.pc {
    display: block;
    margin: 70px auto;
    width: 85%;
    min-width: 100%;
}

.texto-14 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 150px auto 30px auto;
    width: 75%;
    text-align: center;
    color: #F7F7F7;
}

.texto-15 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 0 auto;
    width: 900px;
    text-align: center;
    color: #F7F7F7;
}

.slider-1 {
    background-image: url(../imagenes/enc-1.jpg);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.slider-2 {
    background-image: url(../imagenes/enc-2.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.slider-3 {
    background-image: url(../imagenes/enc-3.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.slider-4 {
    background-image: url(../imagenes/enc-4.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

/*Maluma*/

.linea {
    width: 100%;
    height: 800px;
    margin: 50px 0;
    overflow-x: hidden;
}

.linea div {
    overflow-x: hidden;
}

img.g-maluma {
    width: auto;
    height: 100%;
    margin: 0 auto;
    display: block;
}

.texto-16 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 80px;
    margin-top: 250px;
    margin-bottom: 50px;
    text-align: center;
    color: #F7F7F7;
}

.texto-17 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 0 auto;
    width: 78%;
    text-align: center;
    color: #F7F7F7;
}

.texto-18 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 30px auto 200px;
    width: 60%;
    text-align: center;
    color: #F7F7F7;
}

.texto-19,
.texto-20 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    position: absolute;
    top: 30%;
    margin: 30px auto;
    width: 80%;
    text-align: left;
    left: 10%;
    color: #F7F7F7;
}

.video-maluma {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 70%;
    max-width: 63%;
    max-height: 100%;
}

.pc-2 {
    display: block;
    margin: 70px auto;
    width: 85%;
    min-width: 100%;
}

/*EA Sport*/

.texto-21 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 80px;
    margin-top: 100px;
    margin-bottom: 60px;
    text-align: center;
    color: #F7F7F7;
}

.texto-22 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 30px auto 30px;
    width: 50%;
    text-align: center;
    color: #F7F7F7;
}

.texto-23 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 0 auto 200px;
    width: 68%;
    text-align: center;
    color: #F7F7F7;
}

.texto-24 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 100px auto 100px;
    width: 78%;
    text-align: center;
    color: #F7F7F7;
}

.galeria-ea div.row {
    height: 100%;
}

.ea-1,
.ea-2,
.ea-3,
.ea-4,
.ea-5,
.ea-6 {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 2px solid #191919;
}

.ea-1 {
    background-image: url(../imagenes/EA-1.jpg);
    background-color: #ffffff;
}

.ea-2 {
    background-image: url(../imagenes/EA-2.jpg);
    background-color: #d9d9d9;
}

.ea-3 {
    background-image: url(../imagenes/EA-3.jpg);
    background-color: #ffffff;
}

.ea-4 {
    background-image: url(../imagenes/EA-4.jpg);
    background-color: #d9d9d9;
}

.ea-5 {
    background-image: url(../imagenes/EA-5.jpg);
    background-color: #d9d9d9;
}

.ea-6 {
    background-image: url(../imagenes/EA-6.jpg);
    background-color: #d9d9d9;
}

.texto-22-ea {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 50px auto 50px;
    width: 50%;
    text-align: center;
    color: #F7F7F7;
}

.video-ea {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*EA FC24*/
.texto-21-fc {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 80px;
    margin-top: 100px;
    margin-bottom: 60px;
    text-align: center;
    color: #F7F7F7;
}

.texto-22-fc {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 30px auto 80px;
    width: 50%;
    text-align: center;
    color: #F7F7F7;
}

.video-fc {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*Verde*/

.negro-v {
    background-color: #191919;
}

.texto-25 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 100px;
    margin: 200px auto 50px;
    text-align: center;
    color: #191919;
}

.texto-26 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 100px auto 100px;
    width: 50%;
    text-align: left;
    color: #191919;
    position: absolute;
    top: 10%;
    left: 10%;
}

.texto-27 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 50%;
    text-align: left;
    color: #191919;
    position: absolute;
    top: 70%;
    left: 10%;
    transform: translate(-70% -5%);
}

.texto-28,
.texto-29 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 80%;
    text-align: center;
    color: #191919;
    margin: 70px auto 0;
    display: block;
}

.texto-30 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    margin: 100px auto 0;
    width: 60%;
    text-align: center;
    color: #191919;
}

.texto-31 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
    margin: 50px auto 0;
}

img.g-verde {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: auto;
    max-height: 80%;
}

.img-v-3,
.img-v-4,
.img-v-5,
.img-v-6,
.img-v-7 {
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #F7F7F7;
}

.img-v-1 {
    position: absolute;
    width: 64%;
    left: -62%;
    top: 34%;
    box-shadow: 7px 7px 15px #191919;
}

.img-v-2 {
    position: absolute;
    width: 40%;
    left: -34%;
    top: 57%;
    box-shadow: 7px 7px 15px #191919;
}

.img-v-3 {
    background-image: url(../imagenes/v-3.jpg);
    background-color: #F7F7F7;
}

.img-v-4 {
    background-image: url(../imagenes/v-4.jpg);
    background-color: #F7F7F7;
}

.img-v-5 {
    background-image: url(../imagenes/v-5.jpg);
    background-color: #F7F7F7;
}

.img-v-6 {
    background-image: url(../imagenes/v-2.jpg);
    background-color: #F7F7F7;
}

.img-v-7 {
    background-image: url(../imagenes/v-8.jpg);
    background-color: #F7F7F7;
}



/*estereo picnic monstruos*/

.texto-32 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 100px;
    margin: 200px auto 0;
    text-align: center;
    color: #191919;
}

.texto-33 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 30px auto 0;
    width: 50%;
    text-align: center;
    color: #191919;
}

.texto-34 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    width: 31%;
    margin: 0 auto;
    text-align: center;
    color: #191919;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texto-35 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 100px auto;
    width: 50%;
    text-align: center;
    color: #191919;
}

.texto-36 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 50%;
    text-align: left;
    color: #191919;
    position: absolute;
    bottom: 10%;
    left: 10%;
    transform: translate(50% 50%);
}

.video-estereo {
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 60%;
}

img.estereo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
}

.contenedor-imagenes {
    display: block;
    height: 900px;
    margin-top: 300px;
    width: 100%;
    position: relative;
}

.imagen-01 {
    position: absolute;
    width: 400px;
    top: 16%;
    left: 2%;
}

.imagen-02 {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 400px;
}

.imagen-03 {
    position: absolute;
    width: 350px;
    top: 51%;
    right: 47%;
}

.imagen-04 {
    position: absolute;
    width: 270px;
    left: 15%;
    top: 6%;
}

.imagen-05 {
    position: absolute;
    width: 240px;
    right: 36%;
    bottom: 0px;
}

.imagen-06 {
    position: absolute;
    width: 400px;
    right: 5%;
}

.bold {
    font-family: 'FuturaPTMedium', sans-serif;
}

/*Dictador*/

.texto-37 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 100px;
    margin: 200px auto 0;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-38 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 30px auto 0;
    width: 50%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-39 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    width: 31%;
    margin: 40px auto 30px;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-40 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    width: 71%;
    margin: 100px auto 100px;
    text-align: center;
    color: #191919;
    display: block;
}

.esd-1,
.esd-2,
.esd-3,
.esd-4,
.esd-5,
.esd-6,
.esd-7,
.esd-8,
.esd-9,
.esd-10,
.esd-11 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #F7F7F7;
}

.esd-1 {
    background-image: url(../imagenes/esd-1.jpg);
    background-color: #191919;
}

.esd-2 {
    background-image: url(../imagenes/esd-2.jpg);
    background-color: #191919;
}

.esd-3 {
    background-image: url(../imagenes/esd-3.jpg);
    background-color: #191919;
}

.esd-4 {
    background-image: url(../imagenes/esd-4.jpg);
    background-color: #63e59d;
}

.esd-5 {
    background-image: url(../imagenes/esd-5.jpg);
    background-color: #86a3a1;
}

.esd-6 {
    background-image: url(../imagenes/esd-6.jpg);
    background-color: #edeef0;
}

.esd-7 {
    background-image: url(../imagenes/esd-7.jpg);
    background-color: #13496b;
}

.esd-8 {
    background-image: url(../imagenes/esd-8.jpg);
    background-color: #fe7687;
}

.esd-9 {
    background-image: url(../imagenes/esd-9.jpg);
    background-color: #ffffff;
}

.esd-10 {
    background-image: url(../imagenes/esd-10.jpg);
    background-color: #d881a1;
}

.esd-11 {
    background-image: url(../imagenes/esd-11.jpg);
    background-color: #ffef85;
}

.video-dictador {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*AUDI*/

div.contenedor_animacion {
    width: 100%;
    height: 1080px;
    position: relative;
    background-color: #191919;
}

div.contenedor_animacion section.section {
    height: 100vh;
    width: 100%;
    position: absolute;
}

img.full-slide-img {
    width: 100vw;
    height: auto;
    display: block;
    margin: 0 auto;
}

.texto-41 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 100px;
    margin: 200px auto 0;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-42 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 30px auto 0;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-43 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    width: 50%;
    margin: 40px auto 30px;
    text-align: center;
    color: #191919;
    display: block;
}

.audi-1,
.audi-2,
.audi-3,
.audi-4,
.audi-5,
.audi-6,
.audi-7,
.audi-8,
.audi-9,
.audi-10 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #F7F7F7;
}

.audi-1 {
    background-image: url(../imagenes/audi-0.jpg);
}

.audi-2 {
    background-image: url(../imagenes/audi-1.jpg);
}

.audi-3 {
    background-image: url(../imagenes/audi-2.jpg);
}

.audi-4 {
    background-image: url(../imagenes/audi-3.jpg);
}

.audi-5 {
    background-image: url(../imagenes/audi-4.jpg);
}

.audi-6 {
    background-image: url(../imagenes/audi-5.jpg);
}

.audi-7 {
    background-image: url(../imagenes/audi-6.jpg);
}

.audi-8 {
    background-image: url(../imagenes/audi-7.jpg);
}

.audi-9 {
    background-image: url(../imagenes/audi-8.jpg);
}

.audi-10 {
    background-image: url(../imagenes/audi-9.jpg);
}

.texto-44 {
    font-family: 'FuturaPTLight', sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin: 150px 50px auto auto;
    width: 80%;
    text-align: left;
    color: #191919;
}

.video-audi {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 73%;
    height: 85%;
    max-width: 73%;
    max-height: 100%;
}

/*BATTLE FORCE*/

.texto-45 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 100px;
    margin: 120px auto 0;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-46 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 30px auto 50px;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-47 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 70px auto 20px;
    width: 80%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-48 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    width: 60%;
    margin: 40px auto 30px;
    text-align: center;
    color: #191919;
    display: block;
}

.xforce {
    display: flex;
    flex-wrap: no-wrap;
    width: 600%;
    overflow-x: hidden;
}

.battle {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.force-1 {
    background-image: url(../imagenes/force-1.jpg);
}

.force-2 {
    background-image: url(../imagenes/force-2.jpg);
}

.force-3 {
    background-image: url(../imagenes/force-3.jpg);
}

.force-4 {
    background-image: url(../imagenes/force-4.jpg);
}

.force-5 {
    background-image: url(../imagenes/force-5.jpg);
}

.force-6 {
    background-image: url(../imagenes/force-6.jpg);
}

.pc-2 {
    display: block;
    margin: 70px auto;
    width: 85%;
    min-width: 100%;
}

.video-battle {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 62%;
    height: 44%;
    max-width: 80%;
    max-height: 100%;
}

/*Movilidad*/

.texto-49 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 150px auto 150px;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-50 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin-left: 50px;
    width: 80%;
    text-align: left;
    color: #191919;
    display: block;
}

.mov-img {
    width: 100%;
}

.texto-51 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin-left: 50px;
    width: 80%;
    text-align: left;
    color: #191919;
    display: block;
}

/*Tokyo*/

.texto-52 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 150px auto 50px;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-53 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 70%;
    text-align: center;
    color: #191919;
    display: block;
}

.tok-img {
    width: 100%;
    margin-bottom: 30px;
}

.texto-54 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 100px;
    width: 80%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-55 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px;
    width: 80%;
    text-align: left;
    color: #191919;
    display: block;
}

.video-tokio {
    margin-top: 30px;
    width: 100%;
    height: 1080px;
    object-fit: cover;
}

/*EA FC25*/

.texto-56 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 150px auto 50px;
    text-align: center;
    display: block;
    color: #ffffff;
}

.texto-57 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 20px;
    width: 80%;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    display: block;
}

.texto-58 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 70%;
    text-align: center;
    color: #ffffff;
    display: block;
}

.texto-59 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 70%;
    text-align: center;
    color: #ffffff;
    display: block;
}

.texto-60 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 100px;
    width: 60%;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    display: block;
}

.FC25-1,
.FC25-2,
.FC25-3,
.FC25-4,
.FC25-5,
.FC25-6,
.FC25-7,
.FC25-8,
.FC25-9,
.FC25-10,
.FC25-11 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #191919;
}

.FC25-1 {
    background-image: url(../imagenes/fc25-1.jpg);
    background-color: #191919;
}

.FC25-2 {
    background-image: url(../imagenes/fc25-2.jpg);
    background-color: #191919;
}

.FC25-3 {
    background-image: url(../imagenes/fc25-3.jpg);
    background-color: #191919;
}

.FC25-4 {
    background-image: url(../imagenes/fc25-4.jpg);
    background-color: #191919;
}

.FC25-5 {
    background-image: url(../imagenes/fc25-5.jpg);
    background-color: #191919;
}

.FC25-6 {
    background-image: url(../imagenes/fc25-6.jpg);
    background-color: #191919;
}

.FC25-7 {
    background-image: url(../imagenes/fc25-7.jpg);
    background-color: #191919;
}

.FC25-8 {
    background-image: url(../imagenes/fc25-8.jpg);
    background-color: #191919;
}

.FC25-9 {
    background-image: url(../imagenes/fc25-9.jpg);
    background-color: #191919;
}

.FC25-10 {
    background-image: url(../imagenes/fc25-10.jpg);
    background-color: #191919;
}

.FC25-11 {
    background-image: url(../imagenes/fc25-11.jpg);
    background-color: #191919;
}

/*Chevrolet*/

.texto-61 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 150px auto 50px;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-62 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 20px;
    width: 70%;
    text-transform: uppercase;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-63 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-64, .texto-65 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
}

.video-chevrolet {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.chevrolet-1,
.chevrolet-2,
.chevrolet-3 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #ffffff;
}

.chevrolet-1 {
    background-image: url(../imagenes/chevrolet-1.jpg);
    background-color: #ffffff;
}

.chevrolet-2 {
    background-image: url(../imagenes/chevrolet-2.jpg);
    background-color: #ffffff;
}

.chevrolet-3 {
    background-image: url(../imagenes/chevrolet-3.jpg);
    background-color: #ffffff;
}

/*Spotify*/

.texto-66 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 150px auto 50px;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-67 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 20px;
    width: 80%;
    text-transform: uppercase;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-68 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 70%;
    text-align: center;
    color: #191919;
    display: block;
}

.video-spotify {
    margin-top: 30px;
    width: 100%;
    height: 1080px;
    object-fit: cover;
}

.texto-69 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 70%;
    text-align: center;
    color: #191919;
    display: block;
}

.spotify-img {
    width: 100%;
    margin-bottom: 30px;
}

.texto-70 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 100px;
    width: 60%;
    text-transform: uppercase;
    text-align: center;
    color: #191919;
    display: block;
}

/*Casa  de papel*/

.texto-71 {
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 200px auto 50px;
    text-align: center;
    display: block;
    color: #F7F7F7;
}

.texto-72 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 35px;
    width: 80%;
    margin: 20px auto;
    text-align: center;
    color: #F7F7F7;
    display: block;
}

.texto-73 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 30px auto 20px;
    width: 70%;
    text-align: center;
    color: #F7F7F7;
    display: block;
}

.cap-img-1, .cap-img-2, .cap-img-3{
    width: 100%;
    height: auto;
    border: 3px solid #191919;
}

/*Nike BOGOTA*/

.texto-74{
    font-family: 'FuturaPTMedium', sans-serif;
    font-size: 70px;
    margin: 80px auto 50px;
    text-align: center;
    display: block;
    color: #191919;
}

.texto-75 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    margin: 50px auto;
    width: 60%;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-76 {
    font-family: 'FuturaPTCondBold', sans-serif;
    font-weight: bold;
    font-size: 40px;
    margin: 50px auto 20px;
    width: 60%;
    text-transform: uppercase;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-77 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 80%;
    margin: 90px auto 0px;
    text-align: center;
    color: #191919;
    display: block;
}

.texto-78, .texto-79 {
    font-family: 'FuturaPTLight', sans-serif;
    font-size: 25px;
    width: 70%;
    text-align: center;
    color: #191919;
    display: block;

    margin: 0px auto;
}

.fondo-nike{
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('../imagenes/nike-b-2.png');
    background-size: cover;
}

.nike-b-image{
    height: 280px;
    width: auto;
}

.box-banda-post {
    position: relative;
    min-height: 900px;
    height: auto;
    overflow-x: hidden;
}

.banda-post-1 {
    width: 1050%; 
    height: 300px; 
    background: url('../imagenes/pots-1.png') repeat-x; 
    background-size: contain;
    position: absolute;
    z-index: 2;
    left: -6px;
    top: 12%; 
}

.banda-post-2 {
    width: 1050%;
    height: 300px; 
    background: url('../imagenes/pots-2.png') repeat-x; 
    background-size: contain;
    position: absolute;
    z-index: 2;
    left: -6px;
    bottom: 15%; 
}

.post-1 { animation: posts-banda1 156s linear infinite; }
.post-2 { animation: posts-banda2 156s linear infinite; }

@keyframes posts-banda1 {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 100% 0;
  }
}

@keyframes posts-banda2 {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}


/*Final*/

.logo-emp {
    width: 60%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.logo-emp-2 {
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.m-100px {
    margin-top: 100px;
}

@media only screen and (max-width: 1350px) {
    .gif-2 {
        display: block;
        width: 60%;
        height: auto;
        margin: 50px auto 10px 0;
        opacity: 0;
    }
    .text-pres-2 {
        font-family: 'FuturaPTLight', sans-serif;
        font-size: 1.3rem;
        margin-right: 60px;
        margin-left: 50px;
        margin-bottom: 100px;
        color: #F7F7F7;
        opacity: 0;
    }
    .text-pres-4 {
        font-family: 'FuturaPTLight', sans-serif;
        font-size: 1.4rem;
        margin-bottom: 100px;
        margin-top: 50px;
        text-align: justify;
        color: #F7F7F7;
        width: 80%;
        margin-left: auto;
        margin-right: 50px;
    }
    .texto-titulo-2 {
        text-align: center;
        font-family: 'FuturaPTMedium', sans-serif;
        font-size: 3rem;
        width: 50%;
        margin: 50px auto 0px;
        color: #F7F7F7;
        border-bottom: 2px solid #ffffff;
    }

    .texto-parrafo {
        text-align: center;
        font-family: 'FuturaPTLight', sans-serif;
        font-size: 1.9rem;
        margin: 50px auto 20px;
        color: #F7F7F7;
    }

    .titular {
        display: block;
        border-left: 3px solid #F7F7F7;
        border-right: 3px solid #F7F7F7;
        border-radius: 50px;
        margin: 50px auto 0;
        width: 80%;
        padding: 14px 0px 2px;
        overflow-x: hidden;
    }

    .titular-0 {
        display: block;
        border-left: 3px solid #F7F7F7;
        border-right: 3px solid #F7F7F7;
        border-radius: 50px;
        margin: 50px auto 0;
        width: 80%;
        overflow-x: hidden;
        padding: 24px 0px 12px;
    }

    .titular-2 {
        font-family: 'FuturaPTMedium', sans-serif;
        text-align: center;
        color: #f7f7f7;
        font-size: 1.5rem;
        font-style: oblique;
        line-height: 0.9;
    }
    
    .div-arrow {
        height: 270px;
        margin: 10px auto;
        display: block;
        width: 100%;
        overflow-y: hidden;
        padding-top: 1px;
    }
    .gif-arrow {
        height: 270px;
        margin: 0px auto 0px 20%;
        display: block;
        width: 93px;
    }
    .div-arrow {
        height: 270px;
        margin: 10px auto;
        display: block;
        width: 100%;
        overflow-y: hidden;
        padding-top: 1px;
    }
    .div-arrow-cont {
        height: 270px;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .video-disney {
        position: absolute;
        top: 37%;
        left: 19%;
        width: 70%;
        height: 48%;
        max-width: 62%;
        max-height: 100%;
    }

    .video-maluma {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        height: 45%;
        max-width: 63%;
        max-height: 100%;
    }

    .video-monstruo {
        width: 100%;
        height: 50%;
        margin: 13% auto 5%;
        display: block;
        max-width: 80%;
        max-height: 100%;
    }

    .texto-36 {
        font-family: 'FuturaPTLight', sans-serif;
        font-size: 25px;
        width: 50%;
        text-align: left;
        color: #191919;
        position: absolute;
        bottom: 15%;
        left: 10%;
    }

    .texto-39 {
        font-family: 'FuturaPTCondBold', sans-serif;
        font-weight: bold;
        font-size: 40px;
        width: 33%;
        margin: 40px auto 30px;
        text-align: center;
        color: #191919;
        display: block;
    }

    .video-battle {
        position: absolute;
        top: 38%;
        left: 19%;
        width: 80%;
        height: 48%;
        max-width: 62%;
        max-height: 100%;
    }
}

@media only screen and (max-width: 767px) {
    body{
        padding: 0px;
        overflow-x: hidden;
        background: #191919;
        margin: 0 auto;
    }

    #contenedor1{
        background-color: #191919;
    }

    .bloque{
        width: 80%;
        height: auto;
        position: absolute;
        border-right: 2px solid #ffffff;
        border-left: 2px solid #ffffff;
        bottom: 5%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .texto-001{
        width: 60%;
        display: block;
        margin: 0 auto;
    }

    .text-pres-3{
        position: absolute;
        top: 36%;
        left: 30%;
        width: 60%;
        height: auto;
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    .gif-2{
        display: block;
        width: 95%;
        height: auto;
        margin: 100px auto 70px;
        opacity: 0;
    }

    .texto-4{
        width: 100px;
        height: auto;
        position: absolute;
        top: 5%;
        left: 32%;
    }

    .t-m{
        height: 300px;
        width: 100%;
    }

    .logo-emp-2{
        width: 70%;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .m-100px{
        margin-top: 0px;
    }

    #mobile{
        background-color: #191919;
        color: #F7F7F7;
        font-family: 'FuturaPTCondBold',sans-serif;
        font-weight: bold;
        font-size: 30px;
        text-align: center;
    }

    .titulo-mobile{
        display: block;
        width: 90%;
        margin: 0 auto 10px;
        font-family: 'FuturaPTLight', sans-serif;
        font-size: 20px;
        color: #F7F7F7;
    }

    .img-mobile{
        margin: 30px auto;
        display: block;
        width: 90%;
        border-radius: 15px;
    }

}